WordPress.org

Ready to get started?Download WordPress

Forums

2.7.1 tells me "You have the latest version of WordPress" and doesn't offer 2.9 (2 posts)

  1. Stever12
    Member
    Posted 4 years ago #

    I received an email today urging me to upgrade to 2.9, but when I try to upgrade from 2.7.1 I receive a message that says "You have the latest version of WordPress. You do not need to upgrade..." and gives me the option of re-installing 2.7.1.

    What are my options?

    Steve

  2. henkholland
    Member
    Posted 4 years ago #

Topic Closed

This topic has been closed to new replies.

About this Topic